[Lastfm]
1=%s, қош келдіңіз!
4=Қонақ
3=Қателік болды!
2=Шыққаннан соң плагиннің кейбір функциялары жұмысқа жарамсыз болып қалады. Жалғастыру керек пе?
5=Сіз авторланған жоқсыз!
6=Скробблер кезегінің күні: %d / %d

[Lastfm.Auth]
btnAllowAccess=Қолжетімге рұқсат беру
btnOk=Дайын
Caption=Авторлану
lbDetails=Плагиннің Last.fm аккаунтымен дұрыс жұмыс жасауы үшін өз профиліңізден рұқсат беруіңіз қажет:\n\n1. "Қолжетімге рұқсат беру" батырмасын басып, Last.fm профиліне өтіңіз.\n\n2. Браузерде "Қолжетімге рұқсат беру" батырмасының көмегімен Last.fm аккаунтын AIMP-қа бекіте аласыз.\n\n3.Last.fm профилінде бағдарламаға рұқсат беріп болған соң "Дайын" батырмасын басыңыз.

[Lastfm.Settings]
btnAuthorize=Авторлану
btnLog=Журналды көрсету
btnLogOff=Шығу
C1=Last.fm
cbAlbumArtSearch=Күйтабақ мұқабаларын қызмет базасынан іздеп, жүктеу алуға рұқсат беру
cbAutoLove=* "5" бағасын қойған кезде сүйікті әндер тізімге үстеу
cbAutoUnlove=* "3" бағасын қойған кезде сүйікті әндер тізімнен алып тастау
cbScrobbling=* Скробблингке рұқсат беру
cbTrackInfo=Ойнатуды бастаған кезде ақпарат терезесін көрсету
cbTrayIcon=Суретшені трэйде көрсету
cbTrayNotifyOnError=Қателіктер туралы хабарлау
G1=Баптау
G2=Авторлау
L1=Ойнатылып жатқан файл
L2=Файлды тыңдалған деп тану пайызы:
lbAuthorizationWarning=* Авторлану керек
lbProfileLink=Last.fm-дегі профилім
cbUseAlbumArtist="күйтабақ орындаушысы" алаңы "орындаушы" алаңынан бұрын тұру

[Lastfm.TrackInfo]
Caption=Ойнатылып жатқан файл туралы
L1=%s, Сәлеметсіз бе?!
L3=%d рет тыңдалған
L4=%d тыңдаушы
pnlScrobblingProgress.h=Скробблер прогрессі
Status=Ақпаратты іздеуде... |Композиция туралы ақпарат табылмады | Дәл қазір ешқандай ән ойнатылып жатқан жоқ

[Lastfm.TrayIcon]
acErrorInfo=Қате туралы
acLoveTrack=Ойнатылып жатқан сазды сүйікті әндер тізіміне үстеу
acProfile=Профилім
acRecommendations=Ұсынуларым
acScrobbling=Скробблингті қосу
acSettings=Баптау
acShowTrackInfo=Саз туралы
acUnloveTrack=Ойнатылып жатқан сазды сүйікті әндер тізімінен жою

[Lastfm.Welcome]
btnLater=Кейін еске салу
btnNoThanks=Керек емес
btnSetup=Баптау
Caption=Last.fm
lbDetails=Last.fm - бұл сүйікті әндерді ұсыну қызметі. Ол сіздің таңдауыңызға қарай жаңажәне таңдамалы әндерді ұсынып отырады.

[FILE]
Name=Қазақша (KZ)
Author=Арслан, Арман Бейсенов's (arslandy@mail.ru; abb2005@mail.ru; vk.com/arslandy)
Help=AIMP-ru.chm
VersionID=0
ANSICP=1251
LangId=1087

